org.apache.avro.perf.test.generic.jmh_generated

## Class GenericStringTest_jmhType_B3

- java.lang.Object
- - org.apache.avro.perf.test.generic.GenericStringTest
  - - org.apache.avro.perf.test.generic.jmh_generated.GenericStringTest_jmhType_B1
    - - org.apache.avro.perf.test.generic.jmh_generated.GenericStringTest_jmhType_B2
      - - org.apache.avro.perf.test.generic.jmh_generated.GenericStringTest_jmhType_B3

Direct Known Subclasses:
  GenericStringTest_jmhType

    public class GenericStringTest_jmhType_B3
    extends GenericStringTest_jmhType_B2

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.generic.GenericStringTest

`GenericStringTest.TestStateDecode, GenericStringTest.TestStateEncode`

### Field Summary

### Fields inherited from class org.apache.avro.perf.test.generic.jmh_generated.GenericStringTest_jmhType_B2

`setupInvocationMutex, setupInvocationMutexUpdater, setupIterationMutex, setupIterationMutexUpdater, setupTrialMutex, setupTrialMutexUpdater, tearInvocationMutex, tearInvocationMutexUpdater, tearIterationMutex, tearIterationMutexUpdater, tearTrialMutex, tearTrialMutexUpdater`

### Constructor Summary

Constructors
Constructor and Description
`GenericStringTest_jmhType_B3()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.generic.GenericStringTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GenericStringTest_jmhType_B3

    public GenericStringTest_jmhType_B3()